WordPress.org

Support

Support » Plugins and Hacks » Exec-PHP » error with php code executed with this plugin

error with php code executed with this plugin

  • I’ve been using this plugin for some time now on several sites and never had a problem. Now any php code I run with the widget produces the following error:

    Fatal error: SUHOSIN – Use of eval is forbidden by configuration in /home/awakenin/public_html/wordpress/wp-content/plugins/php-code-widget/execphp.php(44) : eval()’d code on line 44

    Outside this plugin php is working fine on the site, no other issues. There have not been any recent changes to the site and the webhost reports no issues.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘error with php code executed with this plugin’ is closed to new replies.
Skip to toolbar